<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');


class Checkmail extends CI_Controller {

    //public $site_code;

    public function __construct() {
        parent::__construct();
        //$this->site_code = strtolower($this->config->item('Site_Code'));
        $this->load->library('Mobile_Detect');
    }

    public function mobile_detect()
    {
        $this->load->library('Mobile_Detect');
        $deviceType = ($this->mobile_detect->isMobile() ? ($this->mobile_detect->isTablet() ? '平板' : '手机') : '电脑');
        header("Content-type: image/png");
        $im = imagecreate(100, 50);
        $background_color = imagecolorallocate($im, 255, 255, 255);
        $text_color = imagecolorallocate($im, 233, 14, 91);
        imagepng($im);
        imagedestroy($im);
    }
}
